{
  "name": "Brünstigkeit",
  "nachteil": true,
  "schlechteEigenschaft": true,
  "value": "",
  "description": "Der Charakter zeigt ein unerschöpfliches sexuelles Verlangen, andere Lebewesen dienen ihm dabei nur zur Befriedigung seiner Gelüste, ob nun willig oder nicht. Dies führt allerdings auch oft dazu, dass er vor lauter Geilheit seine Umgebung völlig vernachlässigt – leicht bekleidete Amazonen haben im Kampf gegen einen brünstigen Mann z.B. leichtes Spiel und Betören-Versuche gegen ihn sind um seinen Wert in Brünstigkeit erleichtert."

}